"PBVideoEffectString1" = "Tunnel lumineux";
"PBVideoEffectString2" = "Œil-de-poisson";
"PBVideoEffectString3" = "Étirement";
"PBVideoEffectString4" = "Compression";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Miroir";
"PBVideoEffectString7" = "Renflement";
"PBVideoEffectString8" = "Creux";
"PBVideoEffectString9" = "Tournoiement";
